Can I downgrade Xamarin.iOS to be compatible with XCode 10.1 ?

Hi,
I have a problem when I deploy my application Xamarin.iOS to my device. Visual Studio warns me because the version of Xamarin.iOS isn’t compatible with my version of XCode. But I didn’t find a way to get a previous version of Xamarin...
Thanks for your replies and Sorry for my bad English ^^
Tagged:

Answers

Sign In or Register to comment.